Bug 199267 - (Kernels) Kernels don't boot on my computer
Kernels don't boot on my computer
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-18 10:50 EDT by Stefano
Modified: 2008-01-19 23:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:36:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefano 2006-07-18 10:50:09 EDT
Description of problem:

Hello. I'm using fedora core 5 and I have to say that I'm very happy. But
there's a but: until the latest kernel's 2.6.16.wxyz release I didn't have any
problems. But with all the kernel's version like 2.6.17.wxyz I can't boot them.

When the kernel boots,there arrive the vmlinuz and initrd data (size, ...) then:
- Uncompressing linux
- RedHat Nash Versino 5.0.32
- Ata3 disabling interface"
Then it is blocked on the "Ata3 ...." and I can't continue to boot it.
The kernel versions I tested are: 2.6.17.2139, 2.6.17.2145, 2.6.17.2157.
I tried to change some settings in the bios (like boot to OS2 support) but
nothing was changed. I receive always the message "Ata3 dis...." but in the
kernel's series 2.6.16.wxyz I continued to boot with "Setting clock" then
"starting udev" ....
Comment 1 Stefano 2006-07-19 09:53:37 EDT
My Computer's Informations:

- Processor: Intel PIV 2.4GHz, 512KB L2 cache, FSB 533MHz
- RAM: Acer 400MHz (but they run only in 333MHz because the FSB's frequency is
not   enough high), 2GB RAM (2*512MB + 1*1024MB)
- Hard disk: 1 IDE (250GB, ubuntu dapper 6.06), 1 SATA (160GB, windows xp), 1
SATA (150GB Fedora core 5)
- Mainboard: ASUS P4P800-E Deluxe

Fedora Core 5 with latest updates. The kernels don't boot now. Fedora's Hard
disk installation (SATA 1 150GB) is partitioned as follow:
. 1: SWAP (2GB)
- 2: / (13.5GB
- 3: /usr (45.1GB)
- 4: /home (88.1GB)

Now I'm going to reboot and attach you the log file of the kernel's output (of
the kernel doens't boot).
Comment 2 Stefano 2006-07-19 10:15:27 EDT
I can't find the kernel's output, sorry. If you need some outputs or anything
else, please ask me.
Comment 3 Dave Jones 2006-10-16 13:18:23 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 4 Jon Stanley 2008-01-19 23:36:25 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.